Subject: Question about CERIUS 2

From: David De Vito <[email-masked]>
Date: Tue, 19 May 1998 08:45:05 +0200

We have purchased the Cerius 2 programm package and I have
a little question about it.

I tried to use the 'free volume' calculation option and I'd like
to know how the programm make this evaluation since I don't find any
information about it in the help and manuals.

The help support said me since we don't have any "maintenance" we can't
obtain any answer in case of problems... That's a pity, really !

Thanks in advance for the very helpfully explanations and best regards.

Nice day for all the CCL people, D. De Vito.

****************************************************************

D. De Vito
Department of Physical Chemistry
Group of Prof. Weber (Computational Chemistry)
University of Geneva
Office 106 - Sciences II
30, Quai Ernest-Ansermet
1211 Geneva 4 / Switzerland
+4122 / 702.65.35 (Office)
+4179 / 310.05.76 (Mobile)
+4122 / 733.38.35 (Home)
http://lcta.unige.ch/~devito (Personal Page)
http://www.unige.ch/sciences/chimie (Web Master)

****************************************************************